/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #FEEDB9 url(images/pozadi.jpg) repeat-x left top;
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #2F4600;
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

input, textarea, select {
	font: normal 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
}


h1, h2, h3 {
	font-weight: normal;
	color: #5F8700;
}

h1 {
	letter-spacing: -1px;
	font-size: 2.2em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.1em;
	border-bottom: #D9D785 1px dashed;
}

p, ul, ol {
}

p {
}

.blockbg {
	background: #D9D785;
}

blockquote {
	font-style: italic;
	border: #D9D785 1px dashed;
	background: #ECE29F;
	margin: 0;
	padding: 0px 20px;
	font-size: 16px;
	color: #A1B635;
}

ul {
}

ol {
}

a {
	color: #4E7301;
}

a:hover {
	text-decoration: none;
}

small {
}

hr {
	display: none;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
	border: #D9D785 1px dashed;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
	border: #D9D785 1px dashed;
}

/* Header */

#header {
	width: 920px;
	height: 90px;
	margin: 0 auto;
	letter-spacing: -1px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#headerbg {
	margin: 0 auto;
	width: 920px;
	height: 236px;
	margin-bottom: 5px;
	background: url(images/logo.jpg) no-repeat left top;
}

/* Logo */

#logo {
	float: left;
	width: 365px;
}

#logo h1, #logo h2, #logo p {
	float: left;
	margin: 0;
	}

#logo h1 {
	padding-top: 28px;
	text-align: center;
	font-size: 3em;
	color: #299762;
}

#logo h1 a {
	color: #FEEDB9;
}

#logo p {
	padding-top: 29px;
	font-size: 2.5em;
	color: #ABC13A;
}

#logo h2 a, #logo p a {
	color: #ABC13A;
}

#logo a {
	text-decoration: none;
}

/* Menu */

#menu {
	float: right;
	height: 190px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	margin: 0;
	padding: 0;
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 90px;
	padding: 35px 8px 8px 10px;
	margin: 0;
	text-align: center;
	text-decoration: none;
	font-size: 1.6em;
	color: #FFFFFF;
}

#menu a:hover {
	height: 161px;
	color: #FEEDB9;
}

#menu .current_page_item a {
	color: #FEEDB9;
}

/* Page */

#page {
	width: 920px;
	margin: 0 auto;
	padding-top: 20px;
}

#latest-post {
	float: left;
	width: 590px;
	padding: 0px 20px 0px 20px;
	line-height: 25px;
	font-size: 16px;
}

#recent-posts {
	float: right;
	width: 250px;
	padding: 0px 20px 20px 20px;
	line-height: 25px;
	font-size: 16px;
}

#recent-posts .entry {
}

#recent-posts .entry a {
}

#recent-posts .more {
	background: url(images/img04.gif) no-repeat left 50%;
	padding-left: 20px;
}

.post {
}

.post .title {
	margin: 0;
}

.post .meta {
	margin: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: normal;
	font-size: 13px;
	color: #A2B736;
}

.post .meta a {
	color: #7F9C1E;
}

.post .entry {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: #D9D785 1px dashed;

}


.post .entry1 {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: #D9D785 1px dashed;
	background: #ECE29F;
}


.post .entry1 p {
	margin: 5px 10px 0px 5px;
	padding: 5px 10px 0px 5px;

}

.post .entry1 a {
	text-decoration:none;
	
}

.post .entry1 a:hover {
	text-decoration:underline;
	
}

/* Sidebar */

#sidebar {
	clear: both;
	width: 920px;
	background: #ECE29F;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	display: block;
	float: left;
	width: 200px;
	padding: 15px;
}

#sidebar li ul {
	line-height: 1.8em;
	border-top: #77881F 2px dashed;
}

#sidebar li li {
	display: list-item;
	float: none;
	width: auto;
	padding: 0 0 0 10px;
	line-height: 35px;
	border-bottom: #A1B635 1px dashed;
}

#sidebar h2 {
	margin: 0 0 10px 0;
	padding-left: 20px;
	background: url(images/img03.jpg) no-repeat left 50%;
	color: #5F8700;
}

#sidebar a {
	text-decoration: none;
	color: #4E7301;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Footer */

#footer {
	width: 920px;
	height: 45px;
	margin: 0 auto;
	padding-top: 5px;
	background: #F5E7AC;
}

#footer p {
	margin: 0;
	padding: 15px;
}

#legal {
	float: left;
}

#links {
	float: right;
}

#wrapper {
	width: 100%;
	background: #5C8400;
}
/* CSS Document */

  

#hlavni {

  border: 1px solid #ECE29F;

  text-align: left;

  margin: 20px auto 20px auto;

  padding: 10px 0;

  width: 650px;

  background: #FEEDB9;

  }





hr { display: none; }



  

fieldset, #prispevky, .zobrazit {

  margin: 0.5em 20px;

  }



legend { 

border: 1px solid #ECE29F;
color: #5F8700;
margin-left:10px;

 }



fieldset {

  padding-bottom: 0.5em;

  border: 1px solid #ECE29F;

  background: #FEEDB9;

  }

  

fieldset p {

  padding: 0.3em 0.5em;

  margin: 0 !important;

  }

 

textarea, .inputbook {

  margin: 0;

  padding: 1px;

  border: 1px solid #555;

  } 



.homepage {

  display: none;

  }

  

.red { color: #F000AF; }



.prispevek {

  padding: 0;

  border: 1px solid #aaa;

  margin: 0.5em 0;

  background: #FFF;

  overflow: hidden;

  }



.horni {

  background: #FDFDFD;

  }



.text {

  color: #333;

  }



.prispevek p {

  margin: 0 !important;

  padding: 0.2em 0.5em !important;

  }



.prispevek cite { font-style: normal; font-weight: 1.1em; }



.prispevek .tajm {

  float: right;

  }


